Welcome to Solidres - A Complete Hotel Booking Solution for Joomla & WordPress

( Latest versions: 2.12.1 Stable, compatible with Joomla 3.9+   &   0.9.4 Stable, compatible with WordPress 4+ )

Joomla and Bootstrap versions

Joomla 3 UI is built upon Bootstrap framework v2 while the upcoming Joomla 4 UI is built upon Bootstrap framework v5, they have so many differences and it is a challenge for extension developers like us. To maintain a high-quality product, starting from Solidres for Joomla v2.12+ we will provide official support only for Bootstrap 2 (if you use Joomla 3) and Bootstrap 5 (if you use Joomla 4). That means we will drop support for other intermediate Bootstrap versions that Joomla does not support like Bootstrap v3 and v4.

Thank you for your understanding, we are looking forward to a bright future with the upcoming Joomla 4 ahead.

Trackback from your site.

All the things you need to make your work easier. Did you like Solidres?